<bugID>1176537<Summary>JS/Event markers not rendered in waterfall</Summary><Description>Created attachment 8625104
skipped_js_marker.json

Not sure what's going on here, but there's a large yellow strip of JS occurring in the overview, but in the waterfall, no JS markers (event handlers) appear, just DOM events (and it doesn't seem to be the parent of the expected JS markers). It's like im filtering both JS markers, and DOM events that contain JS markers.

Check out the attached profile and image[0]. This seems like a bad bug.

[0] http://i.imgur.com/cVYJ5Sq.png</Description></bugID>